body {
	background-image:url("../images/bg.jpg");
	font-size:13pt;
	font-family:Arial;
	margin:0;
	padding:0;
	color:#555555;
}

#page {
	width:900px;
	background-image:url("../images/page.png");
	margin:auto;
	padding:auto;
}

#header {
	clear:both;
	width:840px;
	height:107px;
	background-image:url("../images/header.png");
	padding-left:60px;
	padding-top:50px;
}

#sidebarnav {
	margin-top:10px;
	padding-bottom:10px;
}
  
/*#sidebarnav a {
	width:211px;
	display:block;
	clear:both;
	padding-right:15px;
	padding-top:6px;
	height:25px;
	color:#555555;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	background-color:#eaf8f9;
	border-left:3px solid #eaf8f9;
	margin-top:3px;
	text-align:right;
  }
  
  
#sidebarnav a:hover, #sidebarnav a.active {
	background-color:#FFFFFF;
	border-left:3px solid #53a1a6;
	text-decoration:none;
	color:#333333;
}*/

.widget {
	padding-left:15px;
	padding-right:15px;
	padding-bottom:15px;
}

#mainarea {
	width:860px;
	clear:both;
	padding-left:10px;
}

#contentarea {
	width:580px;
	padding-left:40px;
	padding-bottom:20px;
	float:left;
	line-height:20pt;
	padding-top:15px;
}

#sidebar {
	float:left;
	width:227px;
	line-height:14pt;
	color:#555555;
}

#footer {
	width:900px;
	clear:both;
	height:62px;
	padding-top:30px;
	text-align:center;
	line-height:14pt;
	background-image:url("../images/footer.gif");
	background-repeat:no-repeat;
	color:#FFFFFF;
}

#footer a {
	color:#FFFFFF;
}

h1, h1 a {
	font-size:25pt;
	color:#FFFFFF;
	margin:0;
}

h2 {
	font-size:15pt;
	color:#555555;
	padding-top:6px;
}

#sidebar h2 {
	font-size:15pt;
	padding-left:10px;
	color:#555555;
	padding-top:6px;
}

.description {
	font-size:14pt;
	color:#FFFFFF;
}

a {
	color:#000000;
	text-decoration:none;
}

#sidebar a {
	color:#555555;
}

a:hover {
	text-decoration:underline;
}